U0,C:\Program Files\Just BASIC v1.0,0
P0,C:\Program Files\Just BASIC v1.0\AMPMTIME.bas,0
P0,C:\Program Files\Just BASIC v1.0\ASCII.bas,0
U0,C:\Program Files\Just BASIC v1.0\BAK,0
P0,C:\Program Files\Just BASIC v1.0\BAK\welcome.bak,0
P0,C:\Program Files\Just BASIC v1.0\Binary File Example.bas,0
P0,C:\Program Files\Just BASIC v1.0\BITMAP.bas,0
U0,C:\Program Files\Just BASIC v1.0\bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\95EXIT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\95MAXBX.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\95maxbx2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\95MINBX.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\ADDBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\ARRWBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BAR.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BARBKGND.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLANK.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLANK2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLANK3.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLANK4.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLANK5.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLCKBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BLUEBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\brochure.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\BTTNBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button01.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button02.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button03.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button03a.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button04.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button04a.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button05.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button06.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button06a.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button07.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button08.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button09.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button10.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button11.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button12.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button13.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button14.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button15.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button16.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button17.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button18.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button19.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button20.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button21.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button22.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button23.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\button24.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Button25.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Button26.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Button27.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\call.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CANCEL.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CBOXBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CHBXBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CHECK.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CHECKBOX.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CHECKOUT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CHERRY.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CIRCBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CMBOBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\COMPILE.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\COMPILE2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\COPY.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\CUT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\deadend.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\DISKBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\EFLDBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\FONT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\GBOXBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\GRAPH.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\GRBXBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\gridButton.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\GRNBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\GRPHBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\help.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\hitter.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\INBACK.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\INFRONT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\jbicon.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\jbicon2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LBANG.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LBOXBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LEFTBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LEMON.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LENSBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\letter.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LINEBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LOADBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\lta nk.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\LTANK.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\MAXBX.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\MINBX.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\NEW.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\newbttn.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\OK.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\OPEN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\OPEN2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\PAINT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\PANBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\PASTE.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\piano6.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\PRINT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\PRNBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\puck.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\QUITBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RADIBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RBANG.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RDIOBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\REDBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RGHTBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RTANK.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\RTANK2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\sale.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SAVE.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SAVE2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Saveas.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SAVEBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SCRLDOWN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SCRLLEFT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SCRLRGHT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SCRLUP.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SEARCH.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SQRBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SQUARTTT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\SYSTEMBX.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\tab1.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\tab2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\tab3.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\tabs.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\TEDTBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\TEXTBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\TEXTFILL.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\TITLETTT.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\TOHDRIVE.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\toolbar.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Toolbar10.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Toolbar2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Toolbar3.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\Toolbar4.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\toolbarbg.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\UNDO.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\USRDBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\WHITBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\WINDFILL.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\X.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\XOUTBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\bmp\xxRun.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\xxRun2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\xxRun3.bmp,0
P0,C:\Program Files\Just BASIC v1.0\bmp\YLLWBTTN.BMP,0
P0,C:\Program Files\Just BASIC v1.0\BOXES.bas,0
P0,C:\Program Files\Just BASIC v1.0\BUTTONS1.bas,0
P0,C:\Program Files\Just BASIC v1.0\CALC2.bas,0
P0,C:\Program Files\Just BASIC v1.0\CHECKBOX.bas,0
P0,C:\Program Files\Just BASIC v1.0\CIRCLES.bas,0
P0,C:\Program Files\Just BASIC v1.0\CLOCK2.bas,0
P0,C:\Program Files\Just BASIC v1.0\COLLIDES.bas,0
P0,C:\Program Files\Just BASIC v1.0\colorex.bas,0
P0,C:\Program Files\Just BASIC v1.0\COLOREXP.bas,0
P0,C:\Program Files\Just BASIC v1.0\COMBO.bas,0
P0,C:\Program Files\Just BASIC v1.0\COMBOBOX.bas,0
P0,C:\Program Files\Just BASIC v1.0\CONSOLE3.bas,0
P0,C:\Program Files\Just BASIC v1.0\CONTACT3.bas,0
P0,C:\Program Files\Just BASIC v1.0\DRAW1.bas,0
P0,C:\Program Files\Just BASIC v1.0\DRAWX.bas,0
P0,C:\Program Files\Just BASIC v1.0\DRAW_R.bas,0
P0,C:\Program Files\Just BASIC v1.0\DRIVES.bas,0
P0,C:\Program Files\Just BASIC v1.0\ELAPSED.bas,0
P0,C:\Program Files\Just BASIC v1.0\ELLIPSES.bas,0
P0,C:\Program Files\Just BASIC v1.0\error.log,0
P0,C:\Program Files\Just BASIC v1.0\exit for.bas,0
P0,C:\Program Files\Just BASIC v1.0\exit while.bas,0
P0,C:\Program Files\Just BASIC v1.0\EXPONENT.bas,0
P0,C:\Program Files\Just BASIC v1.0\FACTORIL.bas,0
P0,C:\Program Files\Just BASIC v1.0\fformj10.bas,0
P0,C:\Program Files\Just BASIC v1.0\fformj10.tkn,0
P0,C:\Program Files\Just BASIC v1.0\FILES.bas,0
P0,C:\Program Files\Just BASIC v1.0\FONTBUG.bas,0
P0,C:\Program Files\Just BASIC v1.0\FONTPOWR.bas,0
P0,C:\Program Files\Just BASIC v1.0\fonttest.bas,0
P0,C:\Program Files\Just BASIC v1.0\GLBLARRY.bas,0
P0,C:\Program Files\Just BASIC v1.0\GLBLHNDL.bas,0
P0,C:\Program Files\Just BASIC v1.0\HANOI.bas,0
P0,C:\Program Files\Just BASIC v1.0\IMITATE.bas,0
P0,C:\Program Files\Just BASIC v1.0\INKEY.bas,0
P0,C:\Program Files\Just BASIC v1.0\jbasic.exe,0
P0,C:\Program Files\Just BASIC v1.0\jbrun100.exe,0
P0,C:\Program Files\Just BASIC v1.0\justbasic.CNT,0
P0,C:\Program Files\Just BASIC v1.0\JUSTBASIC.HLP,0
P0,C:\Program Files\Just BASIC v1.0\justbasic.xml,0
P0,C:\Program Files\Just BASIC v1.0\justbasic1.ini,0
P0,C:\Program Files\Just BASIC v1.0\justbasic1notes.txt,0
P0,C:\Program Files\Just BASIC v1.0\lander.bas,0
P0,C:\Program Files\Just BASIC v1.0\MANDALA.bas,0
P0,C:\Program Files\Just BASIC v1.0\MAYHEM.bas,0
U0,C:\Program Files\Just BASIC v1.0\media,0
P0,C:\Program Files\Just BASIC v1.0\media\beep.wav,0
P0,C:\Program Files\Just BASIC v1.0\media\bump.wav,0
P0,C:\Program Files\Just BASIC v1.0\media\theme.mid,0
P0,C:\Program Files\Just BASIC v1.0\multiwin.bas,0
P0,C:\Program Files\Just BASIC v1.0\NEWCOLOR.bas,0
P0,C:\Program Files\Just BASIC v1.0\password.bas,0
P0,C:\Program Files\Just BASIC v1.0\PIE.bas,0
P0,C:\Program Files\Just BASIC v1.0\PLAYER.bas,0
P0,C:\Program Files\Just BASIC v1.0\printform.bas,0
P0,C:\Program Files\Just BASIC v1.0\qsort.bas,0
P0,C:\Program Files\Just BASIC v1.0\RADIOBTN.bas,0
P0,C:\Program Files\Just BASIC v1.0\RBGROUP.bas,0
P0,C:\Program Files\Just BASIC v1.0\RNDTEST.bas,0
P0,C:\Program Files\Just BASIC v1.0\rolodex1.bas,0
P0,C:\Program Files\Just BASIC v1.0\rolodex3.bas,0
P0,C:\Program Files\Just BASIC v1.0\SEGMENT.bas,0
P0,C:\Program Files\Just BASIC v1.0\selectcasethree.bas,0
P0,C:\Program Files\Just BASIC v1.0\SIEVE2.bas,0
P0,C:\Program Files\Just BASIC v1.0\SLOTMACH.bas,0
P0,C:\Program Files\Just BASIC v1.0\SPACESHP.bas,0
P0,C:\Program Files\Just BASIC v1.0\SPRGETXY.bas,0
U0,C:\Program Files\Just BASIC v1.0\SPRITES,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\2men.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\BG1.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\BG2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\BG3.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\blockhead.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\cave1.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\cave2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\crab1.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\crab2.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\crab3.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\pizza.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SMILEY.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SMILEY1.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\smiley124.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SMILEY2.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\smiley224.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\smiley24.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SMILEY3.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\smiley324.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SMILEY4.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\smiley424.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\smileyfat.bmp,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SPRITE32.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRITES\SPRITE64.BMP,0
P0,C:\Program Files\Just BASIC v1.0\SPRTTST2.bas,0
P0,C:\Program Files\Just BASIC v1.0\SPRTTST3.bas,0
P0,C:\Program Files\Just BASIC v1.0\TERMINAL.bas,0
P0,C:\Program Files\Just BASIC v1.0\testdate.bas,0
P0,C:\Program Files\Just BASIC v1.0\textcalendar.bas,0
P0,C:\Program Files\Just BASIC v1.0\TSTPRINT.bas,0
P0,C:\Program Files\Just BASIC v1.0\ttt.bas,0
P0,C:\Program Files\Just BASIC v1.0\TURTLE2.bas,0
U0,C:\Program Files\Just BASIC v1.0\TUTORIAL,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\BROCHURE.BMP,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\CALL.BMP,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\CALLER.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\DEADEND.BMP,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\LEADS.DAT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\LETTER.BMP,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\LETTER.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\MYHILO.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\PACKSLIP.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\SALE.BMP,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\TRACKER.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK1HW1.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK1HW1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK2CM1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK2HW1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK2SOL.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK3CM1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK3HW1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4CM1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4HW1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG1.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG2.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG3.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG4.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG5.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG6.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG7.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG8.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK4PROG9.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK5CM1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK5HW1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK5SOL.BAS,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL\WK6CM1.TXT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL.CNT,0
P0,C:\Program Files\Just BASIC v1.0\TUTORIAL.HLP,0
P0,C:\Program Files\Just BASIC v1.0\VBAS31W.SLL,0
P0,C:\Program Files\Just BASIC v1.0\VGUI31W.SLL,0
P0,C:\Program Files\Just BASIC v1.0\VOFLR31W.SLL,0
P0,C:\Program Files\Just BASIC v1.0\VTHK31W.DLL,0
P0,C:\Program Files\Just BASIC v1.0\VTK1631W.DLL,0
P0,C:\Program Files\Just BASIC v1.0\VTK3231W.DLL,0
P0,C:\Program Files\Just BASIC v1.0\VVM31W.DLL,0
P0,C:\Program Files\Just BASIC v1.0\VVMT31W.DLL,0
P0,C:\Program Files\Just BASIC v1.0\welcome.bas,0
A10,Just BASIC v1.0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Just BASIC v1.0,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Just BASIC v1.0,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Just BASIC v1.0,UninstallString
P0,C:\Program Files\Just BASIC v1.0\uninstall.exe,0
U0,C:\Documents and Settings\All Users\Start Menu\Programs\Just BASIC v1.0,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Just BASIC v1.0\Just BASIC v1.0.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Just BASIC v1.0\Notes.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Just BASIC v1.0\Just BASIC Help.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Just BASIC v1.0\Uninstall.lnk,0
A13,OK
A36,Can't copy file %s to %s
A42,Deleting files...
A43,Are you sure you want to uninstall %s?
A44,Delete
A45,Delete All
A46,Close
A47,%s will be deleted after reboot.
A48,Uninstalling
A49,Can't run process %s.
A50,Uninstallation was successful!
A51,File %s may be needed by other applications or yourself later. Do you still want to delete it?
A52,Cannot delete %s. This file may be in use by another application. Retry?
A53,The following files were created before or after the installation. You or other your applications may need them.
A54,Deleting Registry settings...
A55,Deleting records in INI files...
A58,Waiting for the process to finish...
A80,Do you want to abort the uninstallation process?
A81,Checking running applications...
P0,C:\Program Files\Just BASIC v1.0\uninstall.ini,0
P0,C:\Programme\Just BASIC v1.01\AMPMTIME.bas,0
P0,C:\Programme\Just BASIC v1.01\ASCII.bas,0
P0,C:\Programme\Just BASIC v1.01\Binary File Example.bas,0
P0,C:\Programme\Just BASIC v1.01\BITMAP.bas,0
P0,C:\Programme\Just BASIC v1.01\BOXES.bas,0
P0,C:\Programme\Just BASIC v1.01\BUTTONS1.bas,0
P0,C:\Programme\Just BASIC v1.01\CALC2.bas,0
P0,C:\Programme\Just BASIC v1.01\CHECKBOX.bas,0
P0,C:\Programme\Just BASIC v1.01\CIRCLES.bas,0
P0,C:\Programme\Just BASIC v1.01\CLOCK2.bas,0
P0,C:\Programme\Just BASIC v1.01\COLLIDES.bas,0
P0,C:\Programme\Just BASIC v1.01\colorex.bas,0
P0,C:\Programme\Just BASIC v1.01\COLOREXP.bas,0
P0,C:\Programme\Just BASIC v1.01\COMBO.bas,0
P0,C:\Programme\Just BASIC v1.01\COMBOBOX.bas,0
P0,C:\Programme\Just BASIC v1.01\CONSOLE3.bas,0
P0,C:\Programme\Just BASIC v1.01\CONTACT3.bas,0
P0,C:\Programme\Just BASIC v1.01\DRAW1.bas,0
P0,C:\Programme\Just BASIC v1.01\DRAWX.bas,0
P0,C:\Programme\Just BASIC v1.01\DRAW_R.bas,0
P0,C:\Programme\Just BASIC v1.01\DRIVES.bas,0
P0,C:\Programme\Just BASIC v1.01\ELAPSED.bas,0
P0,C:\Programme\Just BASIC v1.01\ELLIPSES.bas,0
P0,C:\Programme\Just BASIC v1.01\error.log,0
P0,C:\Programme\Just BASIC v1.01\exit for.bas,0
P0,C:\Programme\Just BASIC v1.01\exit while.bas,0
P0,C:\Programme\Just BASIC v1.01\EXPONENT.bas,0
P0,C:\Programme\Just BASIC v1.01\FACTORIL.bas,0
P0,C:\Programme\Just BASIC v1.01\fformj10.bas,0
P0,C:\Programme\Just BASIC v1.01\fformj10.tkn,0
P0,C:\Programme\Just BASIC v1.01\FILES.bas,0
P0,C:\Programme\Just BASIC v1.01\FONTBUG.bas,0
P0,C:\Programme\Just BASIC v1.01\FONTPOWR.bas,0
P0,C:\Programme\Just BASIC v1.01\fonttest.bas,0
P0,C:\Programme\Just BASIC v1.01\GLBLARRY.bas,0
P0,C:\Programme\Just BASIC v1.01\GLBLHNDL.bas,0
P0,C:\Programme\Just BASIC v1.01\HANOI.bas,0
P0,C:\Programme\Just BASIC v1.01\IMITATE.bas,0
P0,C:\Programme\Just BASIC v1.01\INKEY.bas,0
P0,C:\Programme\Just BASIC v1.01\jbasic.exe,0
P0,C:\Programme\Just BASIC v1.01\justbasic.CNT,0
P0,C:\Programme\Just BASIC v1.01\JUSTBASIC.HLP,0
P0,C:\Programme\Just BASIC v1.01\justbasic.xml,0
P0,C:\Programme\Just BASIC v1.01\justbasic1.ini,0
P0,C:\Programme\Just BASIC v1.01\justbasic1notes.txt,0
P0,C:\Programme\Just BASIC v1.01\lander.bas,0
P0,C:\Programme\Just BASIC v1.01\MANDALA.bas,0
P0,C:\Programme\Just BASIC v1.01\MAYHEM.bas,0
P0,C:\Programme\Just BASIC v1.01\multiwin.bas,0
P0,C:\Programme\Just BASIC v1.01\NEWCOLOR.bas,0
P0,C:\Programme\Just BASIC v1.01\password.bas,0
P0,C:\Programme\Just BASIC v1.01\PIE.bas,0
P0,C:\Programme\Just BASIC v1.01\PLAYER.bas,0
P0,C:\Programme\Just BASIC v1.01\printform.bas,0
P0,C:\Programme\Just BASIC v1.01\qsort.bas,0
P0,C:\Programme\Just BASIC v1.01\RADIOBTN.bas,0
P0,C:\Programme\Just BASIC v1.01\RBGROUP.bas,0
P0,C:\Programme\Just BASIC v1.01\RNDTEST.bas,0
P0,C:\Programme\Just BASIC v1.01\rolodex1.bas,0
P0,C:\Programme\Just BASIC v1.01\rolodex3.bas,0
P0,C:\Programme\Just BASIC v1.01\SEGMENT.bas,0
P0,C:\Programme\Just BASIC v1.01\selectcasethree.bas,0
P0,C:\Programme\Just BASIC v1.01\SIEVE2.bas,0
P0,C:\Programme\Just BASIC v1.01\SLOTMACH.bas,0
P0,C:\Programme\Just BASIC v1.01\SPACESHP.bas,0
P0,C:\Programme\Just BASIC v1.01\SPRGETXY.bas,0
P0,C:\Programme\Just BASIC v1.01\SPRTTST2.bas,0
P0,C:\Programme\Just BASIC v1.01\SPRTTST3.bas,0
P0,C:\Programme\Just BASIC v1.01\TERMINAL.bas,0
P0,C:\Programme\Just BASIC v1.01\testdate.bas,0
P0,C:\Programme\Just BASIC v1.01\textcalendar.bas,0
P0,C:\Programme\Just BASIC v1.01\TSTPRINT.bas,0
P0,C:\Programme\Just BASIC v1.01\ttt.bas,0
P0,C:\Programme\Just BASIC v1.01\TURTLE2.bas,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL.CNT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL.HLP,0
P0,C:\Programme\Just BASIC v1.01\uninstall.exe,0
P0,C:\Programme\Just BASIC v1.01\uninstall.ini,0
P0,C:\Programme\Just BASIC v1.01\VBAS31W.SLL,0
P0,C:\Programme\Just BASIC v1.01\VGUI31W.SLL,0
P0,C:\Programme\Just BASIC v1.01\VOFLR31W.SLL,0
P0,C:\Programme\Just BASIC v1.01\VTHK31W.DLL,0
P0,C:\Programme\Just BASIC v1.01\VTK1631W.DLL,0
P0,C:\Programme\Just BASIC v1.01\VTK3231W.DLL,0
P0,C:\Programme\Just BASIC v1.01\VVM31W.DLL,0
P0,C:\Programme\Just BASIC v1.01\VVMT31W.DLL,0
U0,C:\Programme\Just BASIC v1.01\bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\95EXIT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\95MAXBX.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\95maxbx2.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\95MINBX.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\ADDBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\ARRWBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BAR.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BARBKGND.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLANK.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLANK2.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLANK3.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLANK4.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLANK5.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLCKBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\BLUEBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\brochure.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\BTTNBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\button01.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button02.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button03.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button03a.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button04.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button04a.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button05.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button06.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button06a.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button07.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button08.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button09.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button10.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button11.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button12.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button13.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button14.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button15.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button16.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button17.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button18.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button19.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button20.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button21.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button22.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button23.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\button24.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Button25.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Button26.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Button27.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\call.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\CANCEL.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CBOXBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CHBXBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CHECK.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CHECKBOX.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CHECKOUT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CHERRY.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CIRCBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CMBOBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\COMPILE.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\COMPILE2.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\COPY.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\CUT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\deadend.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\DISKBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\EFLDBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\FONT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\GBOXBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\GRAPH.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\GRBXBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\gridButton.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\GRNBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\GRPHBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\help.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\hitter.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\INBACK.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\INFRONT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\jbicon.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\jbicon2.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\LBANG.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\LBOXBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\LBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\LEFTBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\LEMON.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\LENSBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\letter.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\LINEBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\LOADBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\lta nk.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\LTANK.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\MAXBX.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\MINBX.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\NEW.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\newbttn.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\OK.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\OPEN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\OPEN2.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\PAINT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\PANBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\PASTE.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\piano6.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\PRINT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\PRNBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\puck.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\QUITBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RADIBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RBANG.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RDIOBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\REDBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RGHTBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RTANK.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\RTANK2.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\sale.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\SAVE.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SAVE2.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\Saveas.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\SAVEBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SCRLDOWN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SCRLLEFT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SCRLRGHT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SCRLUP.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SEARCH.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SQRBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SQUARTTT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\SYSTEMBX.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\tab1.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\tab2.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\tab3.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\tabs.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\TEDTBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\TEXTBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\TEXTFILL.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\TITLETTT.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\TOHDRIVE.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\toolbar.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Toolbar10.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Toolbar2.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Toolbar3.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\Toolbar4.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\toolbarbg.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\UNDO.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\USRDBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\WHITBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\WINDFILL.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\X.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\XOUTBTTN.BMP,0
P0,C:\Programme\Just BASIC v1.01\bmp\xxRun.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\xxRun2.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\xxRun3.bmp,0
P0,C:\Programme\Just BASIC v1.01\bmp\YLLWBTTN.BMP,0
U0,C:\Programme\Just BASIC v1.01\media,0
P0,C:\Programme\Just BASIC v1.01\media\beep.wav,0
P0,C:\Programme\Just BASIC v1.01\media\bump.wav,0
P0,C:\Programme\Just BASIC v1.01\media\theme.mid,0
U0,C:\Programme\Just BASIC v1.01\SPRITES,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\2men.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\BG1.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\BG2.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\BG3.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\blockhead.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\cave1.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\cave2.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\crab1.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\crab2.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\crab3.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\pizza.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SMILEY.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SMILEY1.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\smiley124.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SMILEY2.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\smiley224.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\smiley24.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SMILEY3.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\smiley324.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SMILEY4.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\smiley424.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\smileyfat.bmp,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SPRITE32.BMP,0
P0,C:\Programme\Just BASIC v1.01\SPRITES\SPRITE64.BMP,0
U0,C:\Programme\Just BASIC v1.01\TUTORIAL,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\BROCHURE.BMP,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\CALL.BMP,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\CALLER.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\DEADEND.BMP,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\LEADS.DAT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\LETTER.BMP,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\LETTER.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\MYHILO.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\PACKSLIP.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\SALE.BMP,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\TRACKER.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK1HW1.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK1HW1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK2CM1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK2HW1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK2SOL.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK3CM1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK3HW1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4CM1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4HW1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG1.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG2.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG3.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG4.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG5.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG6.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG7.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG8.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK4PROG9.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK5CM1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK5HW1.TXT,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK5SOL.BAS,0
P0,C:\Programme\Just BASIC v1.01\TUTORIAL\WK6CM1.TXT,0
P0,C:\Programme\Just BASIC v1.01\jbrun101.exe,0
P0,C:\Programme\Just BASIC v1.01\threePointCircle.bas,0
P0,C:\Programme\Just BASIC v1.01\coolFractal.bas,0
P0,C:\Programme\Just BASIC v1.01\fileExists.bas,0
P0,C:\Programme\Just BASIC v1.01\welcome.bas,0
A10,Just BASIC v1.01
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Just BASIC v1.01,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Just BASIC v1.01,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Just BASIC v1.01,UninstallString
P0,C:\Programme\Just BASIC v1.01\uninstall.exe,0
U0,C:\Dokumente und Einstellungen\All Users\Startmenü\Programme\Just BASIC v1.01,0
P0,C:\Dokumente und Einstellungen\All Users\Startmenü\Programme\Just BASIC v1.01\Just BASIC v1.01.lnk,0
P0,C:\Dokumente und Einstellungen\All Users\Startmenü\Programme\Just BASIC v1.01\Just BASIC Help.lnk,0
P0,C:\Dokumente und Einstellungen\All Users\Startmenü\Programme\Just BASIC v1.01\Uninstall.lnk,0
A13,OK
A36,Can't copy file %s to %s
A42,Deleting files...
A43,Are you sure you want to uninstall %s?
A44,Delete
A45,Delete All
A46,Close
A47,%s will be deleted after reboot.
A48,Uninstalling
A49,Can't run process %s.
A50,Uninstallation was successful!
A51,File %s may be needed by other applications or yourself later. Do you still want to delete it?
A52,Cannot delete %s. This file may be in use by another application. Retry?
A53,The following files were created before or after the installation. You or other your applications may need them.
A54,Deleting Registry settings...
A55,Deleting records in INI files...
A58,Waiting for the process to finish...
A80,Do you want to abort the uninstallation process?
A81,Checking running applications...
